ONVIF::Device::Types::RemoteUser(3)

NAME
ONVIF::Device::Types::RemoteUser

DESCRIPTION
Perl data type class for the XML Schema defined complexType RemoteUser from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Username

•   Password

•   UseDerivedPassword

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Device::Types::RemoteUser
   Username =>  $some_value, # string
   Password =>  $some_value, # string
   UseDerivedPassword =>  $some_value, # boolean
 },

AUTHOR
Generated by SOAP::WSDL